# Generated by Django 4.2 on 2023-05-01 10:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0003_todoevent'),
    ]

    operations = [
        migrations.RenameField(
            model_name='todoevent',
            old_name='user_id',
            new_name='user',
        ),
    ]
